Subject: Re: [therightkey] dir review of draft-laurie-pki-sunlight-05

From: =JeffH <[email-masked]>
Date: Mon, 28 Jan 2013 14:55:05 -0800

benl replied:
 > jhutz noted
 >> I'm concerned that this document attempts to specify operational policy,
 >> particularly for operators of logs.  As the saying goes, "MUST is for
 >> implementors"; statements like "Anyone can submit a certificate to any
 >> log" are inappropriate for protocol specifications.
 >
 > This is not a MUST, however - in any case, we've changed this language
 > in the next version.

AFAIK, draft-laurie-pki-sunlight isn't strictly a "protocol spec" in that it's 
documenting protocols, algorithms, and operational aspects of a (grand :) 
experiment. (and not all RFCs are protocol specs...)

HTH,

=JeffH